Subject: New Reply Received - Damaged Handbag
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 07:38:43 +0000 (UTC)

Hi Yazid Abdullah,  The customer has responded to the ticket.  Damaged Handbag  Ticket comment <div dir="ltr">I am waiting for your response.<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 21, 2021 at 1:13 PM J_Mali udugampola &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">this is my tracking number 743523877 AWB FC0213210003796 this is the number i have received my shoes and the bag i have returned you.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Feb 21, 2021 at 1:09 PM J_Mali udugampola &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hi,<div>Which details are you asking me to share ? I have called you many times and informed you. But they said wait two three days. now it's been one week.</div>
<div>the bag has already collected by Aremix since you have confirmed me by message about the return message. He collected the bag on last 16th February. but so far i did not get any message from you that confirming whether receiving it. yesterday i called you, then she told me wait till monday and i will get a maild.</div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Feb 19, 2021 at 1:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2099465</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Jeevani,</div>
<div><br></div>
<div dir="ltr">Thank you for your response.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr">We would request you to please share the return slip or tracking id so that we can assist you further.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2099465